<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class UpdateOrder extends Request
{
    public function setup()
    {
        $this->setOperationRel('update-paymentorder-updateorder');
        $this->setServiceOperation('UpdateOrder');
    }
}
